@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@font-face {
    font-family: 'TrajanBold';
    src: url('fonts/TrajanBold.eot');
    src: url('fonts/TrajanBold.eot') format('embedded-opentype'),
         url('fonts/TrajanBold.woff2') format('woff2'),
         url('fonts/TrajanBold.woff') format('woff'),
         url('fonts/TrajanBold.ttf') format('truetype'),
         url('fonts/TrajanBold.svg#TrajanBold') format('svg');
}


body, h1, h2, h3, h4, h5, p, ul, li, form { padding: 0px; margin: 0px; list-style-type:none; font-family: 'Open Sans', sans-serif; font-size: 14px; }
img { vertical-align: middle; text-decoration: none; max-width: 100%; border: none; }
a{ border: none; outline: none; text-decoration: none;  }
.clear { clear: both; }


/** COMMON STYLES **/
.banner, header, .featured_serv, .specialities, .meet_doc, .proc_highlights, .offer_resrc, .in_media, .pat_journey, .map, .footer, .inner_banner, .content, .cred_bar{float: left; width: 100%;}
.header_sec, .featured_serv_sec, .specialities_sec, .meet_doc_sec, .proc_highlights_sec, .offer_resrc_sec, .in_media_sec, .pat_journey_sec, .map_sec, .footer_sec, .foot_bottom, .content_sec, .cred_bar_sec, .patient-resource-container{max-width:1200px; margin: 0px auto;}

/** HEADER **/
.mob_banner{display: none;}
.banner{position: relative;}
.banner_sec .rslides, .doctor-banner-sec .rslides { position: absolute; z-index: 1; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.banner_sec .rslides > li  { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height:370px; z-index: 999;}
.doctor-banner-sec .rslides > li  { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height:524px; z-index: 999;}
.doctor-banner-sec .callbacks_nav.next {background: url("images/banner-arrow-left.png") no-repeat scroll 0 0;left: 4%; top: 33%;}
.doctor-banner-sec .callbacks_nav.prev { background: url("images/banner-arrow-rght.png") no-repeat scroll 0 0;  right: 4%;  top: 33%;}
.doctor-banner-sec .callbacks_nav {height: 48px;overflow: hidden;position: absolute; text-decoration: none; text-indent: 99999px; width: 48px; z-index: 9999999;}
.doctor-banner-sec .callbacks_nav { height: 48px; overflow: hidden; position: absolute; text-decoration: none; text-indent: 99999px; width: 48px; z-index: 9999999;}
.banner_sec .rslides > li:first-child { position: absolute; display: block; float: left; }
.banner_sec .rslides > img,  .doctor-banner-sec .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}

.banner_sec{   min-height:370px;}
.banner_container{position: relative; max-width:2100px; margin:0 auto;  min-height:370px;}
.banner_one{background: url(images/banner-new1.jpg) center 0px no-repeat; }
.banner_two{background: url(images/banner-new2.jpg) center 0px no-repeat;}
.banner_three{background: url(images/banner-new3.jpg) center 0px no-repeat;}
.banner_four{background: url(images/banner-new4.jpg) center 0px no-repeat;}
.banner_five{background: url(images/banner-new5.jpg) center 0px no-repeat;}

.doctor-banner{float: left; width:100%;}
.doctor-banner-sec {position: relative; max-width:2100px; margin:0 auto;  min-height:525px;}
.banner-tag{position: absolute; z-index: 3; top: 200px; left: 17%;}
.banner-tag h2{font-family: 'TrajanBold'; font-weight:400; font-size: 35px; text-transform: uppercase;color: #511459;}
.one-banner{background: url(images/doctor-banner1.jpg) center 0px no-repeat; }
.two-banner{background: url(images/doctor-banner2.jpg) center 0px no-repeat;}
.three-banner{background: url(images/doctor-banner3.jpg) center 0px no-repeat;}
.four-banner{background: url(images/doctor-banner4.jpg) center 0px no-repeat;}
.five-banner{background: url(images/doctor-banner5.jpg) center 0px no-repeat;}

.test-tab {float: none; margin: 10px auto; position: relative; width: 109px; z-index: 99;  top: 313px;  left: 33%;}
.test-tab ul li {float: left; font-size: 37px; list-style-type: none; margin-left: 0; width: 14px;}
#bullet1 li a { color: #7aa1a9; display: block;  margin: 3px 2px;}
#bullet1 li.rslides_here a, #bullet1 ul li a:hover {color: #c298c5}

.banner_sec .callbacks_nav.next {background: url("images/banner-arrow-left.png") no-repeat 0px 0px; top: 43%; left: 4%;}
.banner_sec .callbacks_nav.prev {background:url("images/banner-arrow-rght.png") no-repeat 0px 0px; top: 43%; right: 4%;}
.banner_sec .callbacks_nav {height:48px; overflow: hidden; position: absolute; text-decoration: none; text-indent: 99999px; width: 48px; z-index: 9999999;}

.banner_txt_sec{max-width: 1400px; margin: 0px  auto; position: relative;}
.banner_txt {right: 17%;position: absolute; top: 165px; z-index: 3;}
.banner_txt h2{font-family: 'TrajanBold'; font-weight:400; font-size: 35px; text-transform: uppercase;color: #511459;}
.banner_txt h3{font-family: 'TrajanBold'; font-size: 27px;text-transform:uppercase; font-weight: 400; color: #fff; }


header{ position: relative; z-index: 2; }
.header_full{max-width: 2100px; margin: 0px auto; position: relative; min-height: 100px;}

.logo{float: left;padding:8px 0;}
.head_rght{float: right; width: 45%; margin: 60px 0 0 0;}
.head_rght ul li a{float: left;  font-family: 'Lato', sans-serif;  }

.phone a{color: #000; font-size: 24px; background: url(images/phone-icon.png) 0px 5px no-repeat;  padding: 0 0 0 23px; margin: 0 15px 0 0;}
.appointments a{color: #000; font-size: 18px; margin: 4px 15px 0 0;   padding: 0 0 0 27px; background: url(images/appointment-icon.png) 0 2px no-repeat;}
.loc a{color: #000; font-size: 18px;  margin: 4px    15px 0 0;   padding: 0 0 0 27px; background: url(images/location-icon.png) 0 0 no-repeat;}

/** NAV **/
.menu{  position: relative; z-index: 2; float: right; margin: 28px 0 0 0;}
.menu nav ul li{position: relative; float: left; ;}
.menu nav ul li a{display:block; padding:11px 10px; font-size: 16px; color: #000;  text-transform: uppercase;     font-family: 'Lato', sans-serif;
}
.menu nav ul li a:hover{background: url(images/menu-hover.jpg) bottom center no-repeat; color: #000080;}
.slicknav_menu {display: none;}
.last{background: none!important;}

/** DD Menu Styles **/
.menu ul li ul { z-index: 100; display: none; width: 245px; position: absolute; left: 0px; padding: 10px 0 0 0; top: 42px; }
.menu ul li ul li { float: none; font-size: 11px; text-align: left; }
.menu ul li ul li a { font-size: 13px; line-height: 15px; padding: 13px 0 13px 35px; color: #fff; border-bottom: 1px solid #d1d4db;  background:#412d52 url(images/menu-arrow.png) 93% 16px no-repeat!important; text-align: left; font-weight: 600;}
.menu ul li ul li a:hover { background: #a35abe url(images/menu-arrow.png) 93% 16px no-repeat!important; color: #fff; }
.menu ul li:hover > ul { display: block; position: absolute; left: 0px; margin: 0px; }
.menu ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }
.menu ul li ul li:hover { background-image: none!important; }


/** FEATURED SERVICE **/

.specialities{padding: 40px 0 50px 0; background: url(images/specialities-bg.jpg) center 0px no-repeat;}
.specialities_sec h2{ font-size: 28px; font-family: 'TrajanBold';color:#fff; text-transform: uppercase; text-align: center; font-weight: normal; background: url(images/spl-tittle-bg.png) center 1px no-repeat;}
.specialities_sec h3{ font-family: 'Lato', sans-serif; font-size: 14px; color: #fff;  text-align: center; font-weight: 400; padding: 10px 0 30px 0;}
.spl_blk{max-width: 1151px; border: 8px solid #fae8ff; position: relative; margin: 60px 0 0 0;}
.specialities_sec ul li > div{ width: 288px; }
#flexiselDemo2{display:block; position: relative; }
.specialities_sec .nbs-flexisel-container {position:relative;max-width:100%; }
.specialities_sec .nbs-flexisel-ul { position:relative; width:9999px; padding:0px; list-style-type:none; z-index: 2; }
.specialities_sec .nbs-flexisel-inner {overflow:hidden; margin:0px auto;   }
.specialities_sec .nbs-flexisel-item {float:left;margin:0px;padding:0px;cursor:pointer;position:relative;}

.spl_brst .front a{background: url(images/serv-breast.jpg) 0px 0px no-repeat;}
.spl_brst .back{background: url(images/serv-breast-hover.jpg) 0px 0px no-repeat;}

.spl_rhino .front a{background: url(images/serv-rhinoplasty.jpg) 0px 0px no-repeat;}
.spl_rhino .back{background: url(images/serv-rhinoplasty-hover.jpg) 0px 0px no-repeat; }

.spl_face .front a{background: url(images/serv-face.jpg) 0px 0px no-repeat;}
.spl_face .back{background: url(images/serv-face-hover.jpg) 0px 0px no-repeat;}

.spl_body .front a{background: url(images/serv-body.jpg) 0px 0px no-repeat;}
.spl_body .back{background: url(images/serv-body-hover.jpg) 0px 0px no-repeat;}

.spl_gener_plast .front a{background: url(images/serv-gen-plast-micro.jpg) 0px 0px no-repeat;}
.spl_gener_plast .back{background: url(images/serv-gen-plast-micro-hover.jpg) 0px 0px no-repeat;}

.spl_skin_rejuv .front a{background: url(images/serv-skin-rej.jpg) 0px 0px no-repeat;}
.spl_skin_rejuv .back{background: url(images/serv-skin-rej-hover.jpg) 0px 0px no-repeat;}

.temphol { height: 338px; overflow: hidden; position: relative; width: 288px; display: block; }
.front { z-index: 2; position: absolute;}
.front a{font-family: 'Open Sans', sans-serif; font-size: 20px; color: #fff; display: block; padding:209px 0 101px;text-align: center; font-weight: 300; text-transform: uppercase; height: 28px;}

.back{ position: absolute; top: 0px; right: 0px; min-height: 338px;}
.back h4 a{font-family: 'Open Sans', sans-serif; font-size: 22px; text-transform: uppercase; color: #fff; padding:20px 0px 7px; display: block; text-align: center; font-weight: 400;  min-height: 62px;}
.back ul li{text-align: center; width: 100%;}
.back ul li a{font-family: 'Lato', sans-serif; padding: 0 0 14px 0; display: block; font-size: 17px; color: #fff;  text-align: center;  }
.spl_rhino .back ul li a, .spl_body .back ul li a, .spl_skin_rejuv .back ul li a {border-bottom: 1px solid #c6adcd;}
 .spl_brst .back ul li a, .spl_face .back ul li a, .spl_gener_plast .back ul li a{border-bottom: 1px solid #a1c1ce;}
/*** Navigation ***/
.specialities_sec .nbs-flexisel-nav-left,
.specialities_sec .nbs-flexisel-nav-right { width: 35px; height: 35px;  position: absolute; cursor: pointer; z-index: 200;top: -21% !important;}
.specialities_sec .nbs-flexisel-nav-left { left: 46%!important;  background: url(images/spl-arrow-lft.png) 0 0 no-repeat; }
.specialities_sec .nbs-flexisel-nav-right {  right:46% !important; background:url(images/spl-arrow-rght.png) 0 0 no-repeat; }


/** DOC SEC **/

.meet_doc{background:#E2E2E2 url(images/doc-sec-bg.jpg) center 0px no-repeat;  padding:34px 0 0px;}
.doc_img{float: left; margin: 0 10px 0 0;}
.doc_txt{float: left; width: 61%;}
.doc_txt h3{font-family: 'Lato', sans-serif; font-size: 40px; color: #6a92ae; padding: 10px 0 0 0; font-weight: normal;}
.doc_txt h2{font-family: 'Lato', sans-serif; font-size: 45px; color: #3e3f3f; font-weight: 400; text-transform: uppercase;}
.doc_txt h2 a{color: #3e3f3f;}
.doc_txt h4{font-family: 'Lato', sans-serif; font-size: 32px; color: #6a92ae; padding: 0 0 12px 0; font-weight: 400;  }
.doc_txt h5{font-family: 'Lato', sans-serif; font-size: 21px; color: #000; padding: 0 0 10px 0; font-weight: 400;   }
.doc_txt h6{font-family: 'Open Sans', sans-serif;  font-size: 21px; color: #3c3c3c; padding: 0 0 10px 0; font-weight: 400; margin: 0px;}
.doc_txt P{font-family: 'Open Sans', sans-serif;  font-size:15px; color: #3c3c3c; line-height: 23px; }
.code-conduct { float: left; margin: 39px 25px 10px 0;}
.view_prof {float: right; margin: 30px 0 0;}
.view_prof a{width:145px; padding:13px 0;display: block;  background: #baa2c1; text-align: center; color: #fff;}
.view_prof a:hover{background:#A0CFED; color: #000;}
.view_more {margin: 15px 0 0 15px;}
.view_more a{width:100px; padding:5px 0;display: block;  background: #baa2c1; text-align: center; color: #fff;}
.view_more a:hover{background:#A0CFED; color: #000;}
.doc_cred_bar { margin: 50px 0 0;  float: left;  width: 73%;}
.doc_cred_bar img{margin: 0 25px;}

/** MICROSURGERY COMPASIONATE CARE **/

.proc_highlights{padding: 65px 0 25px;}
.microsurgery{float: left; width: 44%; border: 1px solid #e9e9e9; padding: 28px 10px 10px 25px; background: url(images/blk-top-lft.png) 0px 0px no-repeat;position: relative; }
.bottom_design{position: absolute; right: 0px; bottom: 0px;}

.microsurgery h2{font-family: 'Open Sans', sans-serif;  font-size:21px; background: url(images/blk-heading-bg.jpg) center bottom no-repeat; text-align: center; text-transform: uppercase; font-weight: 600; padding: 0 0 13px 0; margin: 0 0 22px 0;}
.blk_lft{float: left; width: 49%;}
.microsurgery h3{font-family: 'Open Sans', sans-serif;  font-size:17px; color: #a963c2; padding: 24px 0 20px 0; font-weight: 600;}
.microsurgery ul{padding: 0 0 0 20px;}
.microsurgery ul li{padding: 0 0 0 10px; list-style: disc; line-height: 20px; padding: 0 0 5px 0;}
.blk_rght{float: right;}
.blk_read_more a{background: #baa2c1; font-family: 'Open Sans', sans-serif;  font-size:15px; padding: 10px 18px; display: block; float: left; color: #fff; font-weight: 600; margin: 10px 0 0 0; }
.blk_read_more a:hover{background:#A0CFED; color: #000;}
.comp_care{float: right; width: 44%; border: 1px solid #e9e9e9; padding: 28px 10px 10px 25px; background: url(images/blk-top-lft.png) 0px 0px no-repeat;position: relative; }

.comp_care h2{font-family: 'Open Sans', sans-serif;  font-size:21px; background: url(images/blk-heading-bg.jpg) center bottom no-repeat; text-align: center; text-transform: uppercase; font-weight: 600; padding: 0 0 13px 0; margin: 0 0 22px 0;}
.blk_lft{float: left; width: 49%;}
.comp_care h3{font-family: 'Open Sans', sans-serif;  font-size:17px; color: #a963c2; padding: 24px 0 20px 0; font-weight: 600;}
.comp_care ul{padding: 0 0 0 20px;}
.comp_care ul li{padding: 0 0 0 10px; list-style: disc; line-height: 20px; padding: 0 0 5px 0;}


/** SPECIAL OFFER AND PATIENT RESOURCE  **/

.offer_resrc{padding: 103px 0 0 0; background: url(images/coolsculpting-package-banner.png) center top no-repeat;min-height:415px;}
.spl_offer {float: left;margin: -45px 0 0;position: relative; width: 61%;}
.spl_offer h2 { color: #093d60; font-family: "TrajanBold"; font-size: 29px; font-weight: 400; padding: 0 0 27px;}
.spl_offer h2 a{color: #093d60;}
.spl_offer h3{font-family: 'Open Sans', sans-serif;  font-size:26px; color: #093d60; font-weight: 600;}
.spl_offer h4{font-family: 'Open Sans', sans-serif;  font-size:26px;color: #093d60; font-weight: 300;padding: 0 0 25px 0;}
.spl_offer h5 {color: #093d60; font-family: "Open Sans",sans-serif; font-size: 26px; font-weight: 600; padding: 41px 0 15px;}
.spl_offer ul{padding: 0 0 0 20px;}
.spl_offer ul li {color: #093d60; float: left; list-style: outside none disc; padding: 0 0 4px; width: 26%;}
.charity{ clear: both;}
.charity a {color: #fff; display: block; float: left; font-family: "Open Sans",sans-serif; font-size: 15px; margin: 44px 0 0;  padding: 13px 30px;background:#093d60}
.tot_cst { float: right; position: absolute; right: -121px; top: -64px;}
ul.Premier li { color: #093d60; float: left; list-style: outside none disc;padding: 0 0 4px; width: 85% !important;}
.pat_resrc{width: 360px; float: right;}
.pat_resrc h2{font-family: 'TrajanBold'; font-weight:400; font-size: 30px; color: #fff; padding: 65px 0 27px 0;}
.pat_resrc ul{}
.pat_resrc ul li{background: url(images/patient-resource-border.jpg) right bottom  no-repeat;  padding: 6px 0;}
.pat_resrc ul li a{font-family: 'Lato', sans-serif; font-size: 22px; color: #093d60; font-weight: 300;  padding:9px 0 10px 82px; display: block;  border-radius: 26px 0 0 26px; position: relative;}
.patient-resource{float: left:width:100%;}
.patient-resource-sec { padding: 50px 0 70PX; float: left; width: 100%;}
.patient-resource h3 a {color: #3c3c3c;display: block;font-size: 30px;text-align: center;padding: 20px 0px 65px;}
.patient-resource li {border-right: 1px solid #f0f0f0; float: left; margin: 0 3% 0 0; width: 20%;}
.patient-resource li a {  color: #3c3c3c;  display: block;  padding: 9px 0 11px 51px; font-size: 18px;}
.patient-resource li.resource1 a{background:url(images/resource1.jpg) 0px 0px no-repeat;}
.patient-resource li.resource2 a{background:url(images/resource2.jpg) 0px 0px no-repeat;}
.patient-resource li.resource3 a{background:url(images/resource3.jpg) 0px 0px no-repeat;}
.patient-resource li.resource4 a{background:url(images/resource4.jpg) 0px 0px no-repeat;}



.pat_resrc ul li a span{position: absolute; right: 10px; top: 6px;}
.pat_frst_vst a{background:url(images/patient-resource-sprite.png) 0px 0px no-repeat;}
.pat_pat_frm a{background:url(images/patient-resource-sprite.png) 0 -61px no-repeat;}
.pat_ins_accp a{background:url(images/patient-resource-sprite.png) 0 -121px no-repeat;}
.pat_edu_vid a{background:url(images/patient-resource-sprite.png) 0 -182px no-repeat;}
.pat_onl_app a{background:url(images/patient-resource-sprite.png) 0px -242px no-repeat;}

.pat_frst_vst a:hover{background:#206189 url(images/patient-resource-sprite-hover.png) 0px 0px no-repeat;}
.pat_pat_frm a:hover{background:#206189 url(images/patient-resource-sprite-hover.png) 0 -61px no-repeat;}
.pat_ins_accp a:hover{background:#206189 url(images/patient-resource-sprite-hover.png) 0 -121px no-repeat;}
.pat_edu_vid a:hover{background:#206189 url(images/patient-resource-sprite-hover.png) 0 -182px no-repeat;}
.pat_onl_app a:hover{background:#206189 url(images/patient-resource-sprite-hover.png) 0px -242px no-repeat;}

.pat_resrc .last{background: none;}


/** IN THE MEDIA **/

.in_media{padding: 65px 0 35px;}
.in_media_sec h2{font-family: 'TrajanBold'; font-weight:400; font-size: 32px; color: #b333b8; text-align: center; padding: 0 0 15px 0;}
.in_media_sec h3{font-family: 'Open Sans', sans-serif;  font-size:18px;  text-align: center; padding: 0 0 10px 0;  font-weight: 400;}
.in_media_sec p{font-family: 'Open Sans', sans-serif;  font-size:14px; text-align: center; color: #707070; }
.med_more{width: 116px; margin: 20px auto 0; float: none; }
.med_more a{background: #a2c6d6; color: #fff; text-align: center; display: block;  padding: 10px 0;}
.med_more a:hover{background: #B055B2;}
/** PATIENT JOURNEY **/

.pat_journey{background: url(images/patient-journey.jpg) center 0px no-repeat; padding:53px 0 32px;}
.pat_journey h2{font-family: 'TrajanBold'; font-weight:400; font-size: 32px; color: #fff; text-align: center; padding: 0 0 20px 0;}

.pat_journey_sec ul li a{padding: 182px 0 0 0; width: 148px; text-align: center; color: #fff; float: left; font-family: 'Open Sans', sans-serif;  font-size:16px;  margin: 0 46px;}

.pat_jrn_con_assmt a{background: url(images/pat-jour-consult-assmnt.png) center 3px no-repeat;}
.pat_jrn_prep_surg a{background: url(images/pat-jour-prep-for-surg.png) center 3px no-repeat;}
.pat_jrn_proced a{background: url(images/pat-jour-procedure.png) center 3px no-repeat; }
.pat_jrn_post_op a{background: url(images/pat-jour-pst-op-care.png) center 3px no-repeat;}
.pat_jrn_foll a{background: url(images/pat-jour-fllw-up.png) center 3px no-repeat; }

.pat_jrn_con_assmt a:hover{background: url(images/pat-jour-consult-assmnt-hover.png) center 3px no-repeat;}
.pat_jrn_prep_surg a:hover{background: url(images/pat-jour-prep-for-surg-hover.png) center 3px no-repeat;}
.pat_jrn_proced a:hover{background: url(images/pat-jour-procedure-hover.png) center 3px no-repeat; }
.pat_jrn_post_op a:hover{background: url(images/pat-jour-pst-op-care-hover.png) center 3px no-repeat;}
.pat_jrn_foll a:hover{background: url(images/pat-jour-fllw-up-hover.png) center 3px no-repeat; }

/** MAP **/

.map{background: url(images/map-bg.jpg) center 0px no-repeat; height: 417px;}
.map_sec{position: relative; height: 417px;}
.colins_map{left: 97px; top: 29px; position: absolute;}
.south_brst_map{ right: 122px; bottom: 56px; position: absolute;}

/** FOOTER **/

.footer{padding: 55px 0 30px 0; background:#5C798B url(images/footer-bg.jpg) center 0px no-repeat;}
.footer_sec h2{font-family: 'Lato', sans-serif; font-size: 20px; color: #fff; padding: 0 0 18px 0;}
.foot_menu,.foot_spl,.foot_social{display: inline-block;vertical-align: top;width: 30%;margin-right: 1%;}
.foot_menu {margin-bottom: 90px;}
.foot_menu ul li a{font-family: 'Open Sans', sans-serif;  font-size:15px; color: #fff; line-height: 24px; }
.foot_menu ul li a:hover, .foot_spl ul li a:hover, .foot_bot_menu ul li a:hover{color: #000;}
.foot_spl {}
.foot_spl ul li a{font-family: 'Open Sans', sans-serif;  font-size:15px; color: #fff; line-height: 24px; }
.foot_social {}
.smo{}
.smo li a{float: left; margin: 0 2px 0 0; text-indent: -999999px; width: 30px; height: 30px;}
.link a{background: url(images/smo-icons.png) -1px 1px no-repeat;}
.tweet a{background: url(images/smo-icons.png) -32px 1px no-repeat;}
.gplus a{background: url(images/smo-icons.png) -63px 1px no-repeat;}
.ytube a{background: url(images/smo-icons.png) -94px 1px no-repeat;}
.fb a{background: url(images/smo-icons.png) -126px 1px no-repeat;}
.insta a{background: url(images/insta.png) 0px 0px no-repeat;}
.dr_alia{margin: 40px 0 0 0; float: left;}
.foot_search {display: inline-block;margin: 30px 0;vertical-align: top}
.search_bar .search{width: 220px; height: 27px; float: left; background: none; border: 1px solid #a2c6d6; color: #fff; padding: 0 0 0 10px }
.search_bar .search_submit{background: url(images/footer-search.jpg) 0px 0px no-repeat; height: 29px; width: 28px; border: none; cursor: pointer;}
.langauage h2{margin: 30px 0 0 0;}
.langauage select{width: 262px; height: 30px; float: left; background: none; border: 1px solid #a2c6d6; color: #fff; padding: 0 0 0 10px }
.foot_bottom {clear: both;}
.foot_bottom_lft {float: left; width: 70%;}
.foot_bot_menu {margin: 0 0 5px 0;}
.foot_bot_menu ul li a{float: left; background: url(images/foot-menu-sep.jpg) center right no-repeat; font-family: 'Open Sans', sans-serif;  font-size:15px; color: #fff; padding: 0 10px;}
.foot_bot_menu .last a{background: none;}
.copy {clear: both;  color: #fff;  font-family: 'Open Sans', sans-serif;  font-size:15px;}
.copy a{color: #fff;}
.copy a:hover{color: #000;}
.ypo{float: right;}



.inner_banner{position: relative;}
.inner_banner_container{position: relative; max-width:2100px; margin:0 auto;  min-height:196px;}
.inner_banner_sec .rslides { position: absolute; z-index: 1; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.inner_banner_sec .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height:196px; z-index: 999;}
.inner_banner_sec .rslides > li:first-child { position: absolute; display: block; float: left; }
.inner_banner_sec .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}

.inner_banner_sec{ margin: 0px auto; position: relative; min-height:196px;}
.inner_banner_one{background: url(images/banner-sub1.jpg) center 0px no-repeat; }
.inner_banner_two{background: url(images/banner-sub2.jpg) center 0px no-repeat;}
.inner_banner_three{background: url(images/banner-sub3.jpg) center 0px no-repeat;}
.inner_banner_four{background: url(images/banner-sub4.jpg) center 0px no-repeat;}
.inner_banner_five{background: url(images/banner-sub5.jpg) center 0px no-repeat;}

.inner_banner_sec .callbacks_nav.next {background: url("images/banner-arrow-left.png") no-repeat 0px 0px; top: 30%; left: 4%;}
.inner_banner_sec .callbacks_nav.prev {background:url("images/banner-arrow-rght.png") no-repeat 0px 0px; top: 30%; right: 4%;}
.inner_banner_sec .callbacks_nav {height:48px; overflow: hidden; position: absolute; text-decoration: none; width: 48px; z-index: 9999999; text-indent: -999999px;}

.inner_banner_txt { left: 25%; position: absolute;  top: 71px;  z-index: 3;}
.inner_banner_txt h2{font-family: 'TrajanBold'; font-weight:400; font-size: 27px; text-transform: uppercase;color: #511459;}
.inner_banner_txt h3{font-family: 'TrajanBold'; font-size: 22px;text-transform:uppercase; font-weight: 400; color: #fff; }

/*** CONTENT ***/

.content{padding: 13px 0 20px 0;}
article{float: left; width: 68%;}
.breadcrumb{padding: 0 0 25px; color: #000;}
.breadcrumb a{font-family: 'Open Sans', sans-serif;  font-size:14px; color: #511459;}

.content_sec h1{ font-family: 'TrajanBold'; color: #23bced; font-size: 28px; font-weight: normal; padding: 5px 0 15px 0; text-transform: uppercase; color: #511459; border-bottom: 3px solid #91279d; margin: 0 0 10px 0;}
article h2 { font-family: 'TrajanBold'; font-size: 24px; font-weight: normal; padding: 6px 0;  color: #437fa5;}
article h3{ font-family: 'TrajanBold'; font-size: 20px; font-weight: normal; padding: 6px 0;  color: #511459;}
article h4{ font-family: 'TrajanBold'; font-size: 17px; font-weight: normal; font-weight: normal;  color: #437fa5;}
article p{color:#5b616f; line-height:23px;  padding: 3px 0;  font-family: 'Open Sans', sans-serif; }
article ul{padding: 5px 0 10px 30px;}
article ul li{color:#5b616f; line-height:25px; list-style-image: url(images/cont-bullet.png); }
article ol{padding: 5px 0 10px 30px;}
article ol li{color:#5b616f; line-height:25px; list-style:decimal;}
article a{color: #96199B;}
article ol ul li{color:#5b616f; line-height:25px; list-style-image: url(images/cont-bullet.png); }

aside{float: right; width: 300px;}

.side_spl{}
.side_spl h2{background: #511459; text-transform: uppercase;}
.side_spl h2 a{color: #fff; font-family: 'Lato', sans-serif; font-size: 26px; padding: 10px 0 10px 15px; display: block;}
.side_spl ul li a {background: #c298c5 url("images/sidebar-li-dp.png") no-repeat scroll 15px 23px;border-bottom: 1px solid #b98dbc;color: #ffffff;display: block; font-family: "Open Sans",sans-serif; font-size: 18px; padding: 12px 0 14px 30px;}
.side_spl ul li a:hover{ background: #412d52 url(images/sidebar-li-dp.png) no-repeat scroll 15px 23px;}

/***.side_brst a{background: #c298c5 url(images/sidebar-services-sprite.png) 11px 6px no-repeat;}
.side_nasal_ref a{background: #c298c5 url(images/sidebar-services-sprite.png) 11px -43px no-repeat;}
.side_face a{background: #c298c5 url(images/sidebar-services-sprite.png) 14px -92px no-repeat;}
.side_body a{background: #c298c5 url(images/sidebar-services-sprite.png) 14px -142px no-repeat;}
.side_gen_plast a{background: #c298c5 url(images/sidebar-services-sprite.png) 14px -196px no-repeat;}
.side_skin_rej a{background: #c298c5 url(images/sidebar-services-sprite.png) 14px -248px no-repeat;}

.side_brst a:hover{background: #412d52 url(images/sidebar-services-sprite.png) 11px 6px no-repeat;}
.side_nasal_ref a:hover{background: #412d52 url(images/sidebar-services-sprite.png) 11px -43px no-repeat;}
.side_face a:hover{background: #412d52 url(images/sidebar-services-sprite.png) 14px -92px no-repeat;}
.side_body a:hover{background: #412d52 url(images/sidebar-services-sprite.png) 14px -142px no-repeat;}
.side_gen_plast a:hover{background: #412d52 url(images/sidebar-services-sprite.png) 14px -196px no-repeat;}
.side_skin_rej a:hover{background: #412d52 url(images/sidebar-services-sprite.png) 14px -248px no-repeat;}**/


.side_doc{margin: 0 0 4px 0;}
.side_txt {background: #8bc4de none repeat scroll 0 0;border-bottom: 1px solid #7fbbd7;border-left: 1px solid #7fbbd7; border-right: 1px solid #7fbbd7;padding: 22px 0 22px 20px;}
.side_txt h2{ font-family: 'Lato', sans-serif; font-size: 21px; color: #fff; text-transform: uppercase; font-weight: 400; }
.side_txt h3{ font-family: 'Lato', sans-serif; font-size: 17px; color: #fff; font-weight: 400;}
.side_txt h3 span{font-size: 15px; }
.side_prof{margin: 20px 0 0 0; }
.side_prof a{display: block; background: #c298c5; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 13px; padding: 7px 0; width: 90px; text-align: center; }
.side_prof a:hover{background: #9f57ba;}
.side_micro a{background: url(images/sidebar-microsurgery.jpg) 0px 0px no-repeat; border: 1px solid #0e203c; display: block; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 17px; color: #fff; font-weight: 600; padding: 16px 0 15px 92px; }
.side_micro a:hover{background: url(images/sidebar-microsurgery-hover.jpg) 0px 0px no-repeat;}
.side_comp a{background: url(images/sidebar-comp-care.jpg) 0px 0px no-repeat; border-right: 1px solid #0e203c; border-left: 1px solid #0e203c; border-bottom: 1px solid #0e203c; display: block; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 17px; color: #fff; font-weight: 600; padding: 16px 0 15px 92px; margin: 0 0 4px 0;}
.side_comp a:hover{background: url(images/sidebar-comp-care-hover.jpg) 0px 0px no-repeat; }

.side_offer {background: rgba(0, 0, 0, 0) url("images/sidebar-spl-offer.jpg") no-repeat scroll 0 0; margin: 0 0 4px; padding: 14px 0 6px 99px;}
.side_offer h2{font-family: 'Lato', sans-serif; font-size: 17px; color: #fff;}
.side_offer h3{font-family: 'Open Sans', sans-serif; font-size: 16px; color: #fff; font-weight: 600;}
.side_offer h4 {color: #1c6a8d; font-family: "Open Sans",sans-serif; font-size: 15px; font-weight: 300; padding: 93px 0 0;}

.side_pat_resrc{ margin: 0 0 4px 0;}
.side_pat_resrc h2{color: #fff; font-family: 'Lato', sans-serif; font-size: 22px; padding: 15px 0 15px 15px; display: block; background: #4d98ba; text-transform: uppercase;}
.side_pat_resrc ul li a{font-family: 'Lato', sans-serif; font-size: 20px; color: #fff; font-weight: 400;  padding:18px 0 18px 70px; display: block; border-bottom: 1px solid #6999b7;}
.side_pat_frst_vst a{background:#8bc4de url(images/patient-resource-sprite.png) 7px 7px no-repeat;}
.side_pat_pat_frm a{background:#8bc4de url(images/patient-resource-sprite.png) 7px -54px no-repeat;}
.side_pat_ins_accp a{background:#8bc4de url(images/patient-resource-sprite.png) 7px -115px no-repeat;}
.side_pat_edu_vid a{background:#8bc4de url(images/patient-resource-sprite.png) 7px -175px no-repeat;}
.side_pat_onl_app a{background:#8bc4de url(images/patient-resource-sprite.png) 7px -236px no-repeat;}

.side_pat_frst_vst a:hover{background:#5faacc url(images/patient-resource-sprite-hover.png) 7px 7px no-repeat;}
.side_pat_pat_frm a:hover{background:#5faacc url(images/patient-resource-sprite-hover.png) 7px -54px no-repeat;}
.side_pat_ins_accp a:hover{background:#5faacc url(images/patient-resource-sprite-hover.png) 7px -115px no-repeat;}
.side_pat_edu_vid a:hover{background:#5faacc url(images/patient-resource-sprite-hover.png) 7px -175px no-repeat;}
.side_pat_onl_app a:hover{background:#5faacc url(images/patient-resource-sprite-hover.png) 7px -236px no-repeat;}
.side_pat_resrc .last{border: none;}

.side_media a{font-family: 'Lato', sans-serif; font-size: 24px; padding: 17px 0 17px 67px; background:#9f57ba url(images/sidebar-sprite.png) 18px 19px no-repeat; display: block; border: 1px solid #0e203c; font-weight: 600; color: #fff; }
.side_media a:hover{background:#84b1c7 url(images/sidebar-sprite.png) 18px 19px no-repeat;}
.side_jour a {background: #4d98ba url("images/sidebar-sprite.png") no-repeat scroll 14px -99px; color: #ffffff;display: block;font-family: "Lato",sans-serif; font-size: 24px; font-weight: 600; margin: 0 0 4px; padding: 17px 0 17px 67px;}
.side_jour a:hover{background:#84b1c7 url(images/sidebar-sprite.png) 14px -99px no-repeat;}

.side_loc{border: 1px solid #4d98ba; position: relative;}
.side_loc h2{font-family: 'Lato', sans-serif; font-size: 22px; color: #fff; background: #4d98ba; padding: 14px 0 14px 10px; }

.side_loc h3{font-family: 'Lato', sans-serif; font-size: 16px; color: #272727; padding: 0 0 10px 0;}
.side_loc h4{font-family: 'Lato', sans-serif; font-size: 16px;  font-weight: 400; padding: 0 0 15x 0;}
.side_loc h5{margin:10px 0 20px 0;}
.side_loc h5 a{font-family: 'Lato', sans-serif; font-size: 13px; color: #91279d;}

.side_loc .rslides { position: relative; z-index: 1; list-style: none; overflow: hidden; padding: 0; margin: 13px 0px 0 15px; }
.side_loc .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top:0; z-index: 999;}
.side_loc .rslides > li:first-child { position: absolute; display: block; float: left; }
.side_loc .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}

.side_loc .callbacks2_nav.next {background: url("images/sidebar-arrow-lft.jpg") no-repeat 0px 0px; bottom: 3%; right: 7%;}
.side_loc .callbacks2_nav.prev {background:url("images/sidebar-arrow-rght.jpg") no-repeat 0px 0px; bottom: 3%; right: 1%;}
.side_loc .callbacks2_nav {height:13px; overflow: hidden; position: absolute; text-decoration: none; text-indent: 99999px; width: 18px; z-index: 99999;}

/** CREDBAR SEC **/
.cred_bar{padding: 18px 0; border-top: 1px solid #c6c6c6;}
.cred_bar_sec img{margin: 0 20px;}

.img_lft{margin: 0 10px 10px 0; float: left;}
.img_rght{margin: 0 0 10px 10px; float: right;}

.proc_blk{width: 100%; padding: 0 0 10px 0; border-bottom: 1px solid #ccc; min-height: 193px; margin: 10px 0 0 0;}
.proc_blk h3{color: #91279d;font-family: 'Lato', sans-serif; font-size: 25px; font-weight: 600; text-transform: uppercase; }
.proc_blk ul{padding: 0 0 0 10px; float: left; width: 73%;}
.proc_blk li {width: 50%; float: left; list-style: none;}
.proc_blk ul li a{font-family: 'Lato', sans-serif; font-size: 16px;  text-transform: uppercase; float: left; background: url("images/sidebar-serv-arrow.png") no-repeat 1px 10px; padding: 0 0 0 15px; line-height: 27px;   color: #000!important;}

.prf_pg_pic{float: right; margin:0 0 10px 10px; }
.prf_pg_pic h2{font-family: 'Lato', sans-serif; font-size: 22px; color: #fff; background: #91279d; padding: 10px 0; text-align: center;}
.profile_pg h1{float: left;}
.profile_pg h3{font-family: 'Lato', sans-serif; font-size: 22px; font-weight: 300; color: #5b616f; clear: left; }

.mobilesOnly {display: none; visibility: hidden;}
.desktopOnly {display:inline;}

.body-page-icons{ width:100%; float:left;padding:10px 0 0 0; }
.empty-block { width:191px; height:220px;}
.body-page-icons li{ width:191px; list-style-image:none;text-align:center; float:left; margin:0 13px 13px 0;line-height:18px;}
.body-page-icons li a{padding:140px 0 63px 0; color:#000; display:block;}
.body-page-icons li.less-bottom a{padding:140px 0 45px 0 !important;}
.liposuction{ background: url("images/liposuction-img.jpg") no-repeat 0px 0px;}
.abdominoplasty{ background: url("images/abdominoplasty-img.jpg") no-repeat 0px 0px;}
.body-lift{background: url("images/body-lift-img.jpg") no-repeat 0px 0px;}
.arm-lift{background: url("images/arm-lift-img.jpg") no-repeat 0px 0px;}
.thigh-lift{background: url("images/thigh-lift-img.jpg") no-repeat 0px 0px;}
.calf-implants{background: url("images/calf-implants-img.jpg") no-repeat 0px 0px;}

.brow-lift{ background: url("images/brow-lift-img.jpg") no-repeat 0px 0px;}
.face-lift{ background: url("images/face-lift-img.jpg") no-repeat 0px 0px;}
.neck-lift{background: url("images/neck-lift-img.jpg") no-repeat 0px 0px;}
.eyelid{background: url("images/eyelid-img.jpg") no-repeat 0px 0px;}
.cheek-implants{background: url("images/cheek-implants-img.jpg") no-repeat 0px 0px;}
.chin-implants{background: url("images/chin-implants-img.jpg") no-repeat 0px 0px;}
.nose-implants{background: url("images/nose-implants-img.jpg") no-repeat 0px 0px;}
.lip-augmentation{background: url("images/lip-augmentation-img.jpg") no-repeat 0px 0px;}
.otoplasty{background: url("images/otoplasty-img.jpg") no-repeat 0px 0px;}

.brst_pg_imp a{ background: url("images/breast-implant-img.jpg") no-repeat 0px 0px;}
.brst_pg_red a{background: url("images/breast-lift-reduction-img.jpg") no-repeat 0px 0px;}
.brst_pg_recon a{background: url("images/breast-reconstruction-img.jpg") no-repeat 0px 0px;}
.brst_pg_gynaecom a{background: url("images/breast-gynaecomastia-img.jpg") no-repeat 0px 0px;}

.rhn_closed a{background: url("images/closed-rhinoplasty-img.jpg") no-repeat 0px 0px;}
.rhn_open a{background: url("images/open-rhinoplasty-img.jpg") no-repeat 0px 0px;}
.rhn_non_surg a{background: url("images/non-surgical-rhinoplasty-img.jpg") no-repeat 0px 0px;}
.rhn_asian a{background: url("images/asian-rhinoplasty-img.jpg") no-repeat 0px 0px;}
.rhn_ethnic a{background: url("images/ethnic-rhinoplasty-img.jpg") no-repeat 0px 0px;}

.gen_plast_micro a{background: url("images/microsurgery-img.jpg") no-repeat 0px 0px;}

.skin_ant_wrink a{background: url("images/anti-wrinkle-img.jpg") no-repeat 0px 0px;}
.skin_fill a{background: url("images/fillers-img.jpg") no-repeat 0px 0px;}
.skin_skin_need a{background: url("images/skin-needling-img.jpg") no-repeat 0px 0px;}
.skin_care_prod a{background: url("images/skin-care-products-img.jpg") no-repeat 0px 0px;}

/** MEDIA QUERIES **/

@media screen and ( max-width:1200px){

.head_rght{ width: 58%;}
.menu nav ul li a{padding: 11px 4px;}
.spl_blk{ width: 90%;  margin: 60px auto;}
.meet_doc{ padding: 10px 0 3px;}
.banner_txt { right: 8%;}
.doc_img { width: 36%;}
.doc_txt h3{ padding: 0;  font-size: 33px;}
.doc_txt h2{ font-size: 35px;}
.doc_txt h4{ font-size: 30px;}
.doc_txt h6{ font-size: 16px;}
.doc_txt P{font-size: 14px;}
.view_prof {margin: 10px 0 0;}
.doc_cred_bar { width: 66%;}
.microsurgery{width: 47%; padding: 28px 10px 10px 10px;  min-height: 371px;}
.comp_care{ width: 47%; padding: 28px 10px 10px 10px;  min-height: 371px;}
.blk_rght{width: 48%;}
.offer_resrc{background-position: -596px 0px;}
.tot_cst{  width: 32%;  right: -72px;}
.patient-resource li {  border-right: none;  margin: 0 0% 0 0;  width: 24%;}
.pat_journey_sec ul li a{  margin: 0 20px;}
.colins_map{left: 0px;}
.south_brst_map{right: 0px;}
.copy {padding: 5px 10px;}
.proc_blk ul{ width: 66%;}
.empty-block{ display:none;}
}

@media screen and ( max-width:958px){

.logo{ width: 30%;}
.head_rght {width: 70%;   margin: 26px 0 0;}
.menu ul li ul{  top: 31px;}
.menu nav ul li a{  font-size: 12px;}
.specialities_sec .nbs-flexisel-nav-right{ right: 43% !important;}
.specialities_sec .nbs-flexisel-nav-left{ left: 43% !important;}
.spl_blk{ width: 74%;}
.doc_txt h3{ font-size: 30px;}
.doc_txt h2{ font-size: 28px;}
.doc_txt h4{ font-size: 25px;}
.doc_txt h6{ font-size: 15px;}
.blk_lft{ width: 55%;}
.blk_rght {width: 43%; margin: 25px 0 0 0 ;}
.code-conduct { margin: 20px 25px 10px 0; width: 23%;}
.offer_resrc { background: #90C6DE url("images/coolsculpting-package-banner.png") no-repeat scroll center 0 / 180% auto; padding: 0;
   max-height: 415px;}
.charity a {font-size: 13px; padding: 13px 24px;}
.patient-resource-sec { float: none; width: 81%; margin: 10px auto;}
.patient-resource li {margin: 9px 0; width: 44%;}
.patient-resource h3 a {  padding: 46px 0 22px;}
.patient-resource { padding: 0px 0px 20px ;float: left;width: 100%;}
.banner-tag {  top: 366px;}
.spl_offer {margin: 15px 0 0; width: 67%;}
.tot_cst { right: -72px; top: -20px;width: 32%;}
.spl_offer h2 {font-size: 20px;  padding: 0 0 12px;}
.spl_offer h5 { font-size: 20px;  padding: 5px 0 2px;}
.pat_journey_sec ul li a {margin: 0 2px;}
.colins_map{ width: 37%;  top: 44px;}
.south_brst_map{width: 37%;  right: 32px;}

.search_bar .search{width: 158px;}
.langauage select{width: 196px;}
article{ width: 59%;}

.proc_blk h3{ font-size: 21px;}
.proc_blk ul {width: 56%;}
.proc_blk ul li a{font-size: 11px;}

}

@media screen and ( max-width:766px){
.logo {width: 28%;}
.head_rght {margin: 75px 0 0;}
.phone a{  font-size: 16px; background-position: 0px -2px;}
.appointments a{ font-size: 15px; background-position: 0px -2px;}
.loc a{font-size: 15px;padding: 0px 0 3px 27px;}
.menu{  margin: 2px 0 0;}
.banner_txt h2{font-size: 25px;}
.banner_txt h3{font-size: 22px;}
.specialities{  padding: 40px 0 0px;}
.offer_resrc { background: #90c6de  ;}
.spl_blk {width: 89%;}
.doc_txt h2 {font-size: 24px;}
.microsurgery{ width: 46%;}
.microsurgery h2, .comp_care h2{  font-size: 16px;}
.comp_care{width: 46%;}
.microsurgery ul li, .comp_care ul li{font-size: 11px;}
.spl_offer, .pat_resrc {width: 80%; margin: 15px 0px 0px 10px;}
.patient-resource-sec { width: 88%;}
.spl_offer h2, .pat_resrc h2{font-size: 20px;}
.spl_offer h3{ font-size: 21px;}
.spl_offer h4{ font-size: 23px;}
.pat_journey_sec ul li a { margin: 0 2px; width: 123px; background-size: 100%;}
.pat_journey_sec ul li a:hover{background-size: 100%;}
.south_brst_map {right: 15px;   bottom: 67px;}
.search_bar .search {width: 138px;}
.langauage select {width: 178px;}
article {width: 52%;}

.proc_blk .img_lft{float: none; margin: 0px auto; width: 200px;}
.proc_blk ul{width: 100%;}
.proc_blk{float: left;}
.one-banner { background: rgba(0, 0, 0, 0) url("images/doctor-banner1.jpg") no-repeat scroll center 0 / 140%;}
.two-banner {background: rgba(0, 0, 0, 0) url("images/doctor-banner2.jpg") no-repeat scroll center 0 / 140%;}
.three-banner { background: rgba(0, 0, 0, 0) url("images/doctor-banner3.jpg") no-repeat scroll center 0 / 140%;}
.four-banner { background: rgba(0, 0, 0, 0) url("images/doctor-banner4.jpg") no-repeat scroll center  0 / 140%;}
.five-banner {background: rgba(0, 0, 0, 0) url("images/doctor-banner5.jpg") no-repeat scroll center 0 / 140%;}
.doctor-banner-sec .rslides > li {height: 235px;}
.doctor-banner-sec {  min-height: 222px !important;}
.banner-tag {top: 108px;}
.doctor-banner-sec .callbacks_nav.prev, .doctor-banner-sec .callbacks_nav.next {top: 47%;}
.banner_one {background: rgba(0, 0, 0, 0) url("images/banner-new1.jpg") no-repeat scroll center 0 / 217%;}
.banner_two {  background: rgba(0, 0, 0, 0) url("images/banner-new2.jpg") no-repeat scroll center 0 / 217%;}
.banner_three { background: rgba(0, 0, 0, 0) url("images/banner-new3.jpg") no-repeat scroll center 0 / 217%;}
.banner_four {background: rgba(0, 0, 0, 0) url("images/banner-new4.jpg") no-repeat scroll center 0 / 217%;}
.banner_five { background: rgba(0, 0, 0, 0) url("images/banner-new5.jpg") no-repeat scroll center 0 / 217%;}
.banner_sec .rslides > li {height: 257px;}
.banner_container, .banner_sec{min-height: 257px;}
.banner-tag h2 {font-size: 22px;}
.banner_txt {  top: 113px;}
.doc_txt h4 {  font-size: 22px;}
.test-tab { left: 21%; top: 207px;}
}


@media screen and ( max-width:638px){
.menu{display: none;}
.slicknav_menu { display: block;  }
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_menutxt { display: block; float: left; padding: 0 1px; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 2px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.doctor-banner-sec .rslides > li {  height: 177px;}
.doctor-banner-sec {  min-height:  177px; !important;}
.banner_container, .banner_sec { min-height: 180px;}
.test-tab {top: 141px;}
.banner_txt { top: 78px;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul, .slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu { *zoom: 1}
.slicknav_btn { margin: 5px 5px 6px; text-decoration: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color:#F4CBF5; width: 80px; height: 14px; float: none; margin: 4px auto 9px; }
/* Button Text */
.slicknav_menu .slicknav_menutxt { color: #000; font-weight: 600; }
/* Button Lines */
.slicknav_menu .slicknav_icon-bar { background-color: #000; ; }
.slicknav_menu { padding: 2px 0 0 0;  clear: both; border-bottom: 1px solid #94279E; border-top: 1px solid #94279E; }
.slicknav_nav { color: #fff; margin: 0; padding: 0; font-size: 0.875em; border-top:1px solid #fff;}
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; background:#F4CBF5; }
.slicknav_nav ul { padding: 0; }
.slicknav_nav .slicknav_item { padding: 5px 10px; margin: 2px 5px; }
.slicknav_nav a { padding: 5px 10px; margin: 2px 5px; text-decoration: none; color: #000; }
.slicknav_nav .slicknav_item a { padding: 0; margin: 0; }
.slicknav_nav .slicknav_item:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #412D52 ; color: #fff; }
.slicknav_nav a:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 2px; background: #412D52 ; color: #fff; }
.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
.slicknav_nav li { border-bottom: 1px solid #fff; }
.slicknav_item:hover a{color: #fff;}


.logo{width: 300px; margin: 0px auto; float: none;}
.head_rght {float: none; margin: 10px auto; width: 180px;}
.head_rght ul li{margin: 10px 0;}
.head_rght ul li a{float: none; width: 180px; margin: 0px auto;}
.mob_banner{display: none;}
.inner_banner_txt h2{font-size: 20px;}
.inner_banner_txt h3{  font-size: 18px;}
.inner_banner_sec .rslides > li{  background-position: -920px 0;}
.inner_banner_txt { left: 15%;}
.specialities {padding: 20px 0 0;}
.specialities_sec .nbs-flexisel-nav-right{ right: 36% !important;}
.specialities_sec .nbs-flexisel-nav-left{ left: 36% !important;}
.spl_blk {width: 287px;}
.doc_img{width: 300px; float: none; margin: 10px auto;}
.doc_txt{width: 98%; float: none; margin: 10px auto;}
.doc_txt h3 {font-size: 28px;}
.doc_txt h2 {font-size: 24px;}
.doc_txt h4 {font-size: 22px;}
.proc_highlights {padding: 20px 0;}
.microsurgery, .comp_care {width: 298px; margin: 10px auto; float: none;  min-height: 343px;}
.microsurgery h2, .comp_care h2{ margin: 0 0 1px;}
.spl_offer, .pat_resrc {width: 315px; float: none; margin:0 auto 10px;}
.in_media {padding: 25px 0;}
.in_media_sec h2{ font-size: 25px; padding: 0 0 5px;}
.in_media_sec h3{ font-size: 15px;}
.pat_journey {background: #B671CE; border-top: 2px solid #B333B8;   padding: 20px 0;}
.pat_journey_sec ul li a{width: 148px; float: none; margin: 0 auto 10px; display: block;}
.pat_journey h2{padding: 0; font-size: 26px;}
.map{ height: 230px;border-top: 2px solid #000; border-bottom: 2px solid #000;}
.map_sec {height: 230px;}
.colins_map, .south_brst_map{ width: 315px;position: relative; float: none; margin: 10px auto; bottom: auto; right: auto; top: auto; left: auto;}
.footer_sec{text-align: center}
.foot_menu, .foot_spl, .foot_social {text-align: leftdisplay: inline-block;vertical-align: top;width: 300px;margin-right: 1%;margin: 10px auto;float: none;}
.smo{text-align: center}
.smo li {display: inline-block;}
.foot_bottom_lft{ width: 100%;}
.ypo{float: left; margin: 10px 0 10px 10px;}
.dr_alia{  margin: 10px 0 0;}
article{width: 98%; float: none; margin: 10px 1%;}
aside{float: none; margin: 0 auto; clear: both; padding: 10px 0 0 0;}
.patient-resource-sec {width: 300px;}
.mobilesOnly{display:inline-block;visibility:visible;}
.desktopOnly{display:none;}
.patient-resource li { margin: 9px 0; width: 90%;}
.spl_offer ul li { width: 49%;}
}

@media screen and ( max-width:478px){
.tot_cst {  display: none;}
.inner_banner_txt{display: none;}
.inner_banner_sec .rslides > li {background-position: -1098px 0;}
.doctor-banner-sec .rslides > li { height: 118px;}
.doctor-banner-sec {  min-height: 118px !important}
.doctor-banner-sec .callbacks_nav.prev, .doctor-banner-sec .callbacks_nav.next { top: 19%;}
.banner-tag {  top: 48px;left:22%;}
.banner-tag h2 {font-size: 16px;}
.banner_txt h2 { font-size: 17px;}
.banner_txt { top: 54px;}
.banner_sec .rslides > li {
  height: 130px;
}
.banner_container, .banner_sec {
  min-height: 130px;
}
.test-tab {
  top: 83px;
}
.proc_blk {  width: 96%;}
}